.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.785156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.100000px;}
.ls2{letter-spacing:-1.056000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.700000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.700000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.056000px;}
.ws3{word-spacing:1.100000px;}
._4{margin-left:-5.096000px;}
._6{margin-left:-2.596000px;}
._5{margin-left:-1.100000px;}
._3{width:99.736000px;}
._0{width:104.888000px;}
._1{width:265.664000px;}
._2{width:334.320000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:84.000000px;}
.y22{bottom:42.229760px;}
.y0{bottom:73.600000px;}
.y8{bottom:81.154080px;}
.y6{bottom:106.376480px;}
.y4{bottom:106.846880px;}
.y21{bottom:109.795360px;}
.y7{bottom:131.845280px;}
.y9{bottom:133.570080px;}
.y5{bottom:168.603680px;}
.ya{bottom:194.850080px;}
.y1e{bottom:201.271680px;}
.yb{bottom:235.048480px;}
.y1f{bottom:345.664800px;}
.y20{bottom:346.650400px;}
.y1{bottom:472.860960px;}
.y2{bottom:600.414080px;}
.y15{bottom:1039.793280px;}
.y1d{bottom:1040.532480px;}
.y14{bottom:1064.433280px;}
.y1c{bottom:1065.172480px;}
.y13{bottom:1089.073280px;}
.y1b{bottom:1089.812480px;}
.y12{bottom:1113.713280px;}
.y1a{bottom:1114.452480px;}
.y11{bottom:1138.353280px;}
.y19{bottom:1139.092480px;}
.y10{bottom:1162.993280px;}
.y18{bottom:1163.732480px;}
.yf{bottom:1187.633280px;}
.y17{bottom:1188.372480px;}
.ye{bottom:1212.273280px;}
.y16{bottom:1213.012480px;}
.yd{bottom:1241.214080px;}
.y3{bottom:1280.011680px;}
.yc{bottom:1320.629760px;}
.h6{height:31.680000px;}
.h5{height:32.033203px;}
.h2{height:40.769531px;}
.h4{height:40.906250px;}
.h3{height:64.640625px;}
.h1{height:1186.400000px;}
.h0{height:1374.236800px;}
.w1{width:974.400000px;}
.w0{width:979.660800px;}
.x0{left:5.600000px;}
.x3{left:123.500800px;}
.x15{left:141.976320px;}
.xd{left:147.182880px;}
.xe{left:155.246880px;}
.xf{left:188.533280px;}
.x1{left:228.736000px;}
.x16{left:262.672640px;}
.x14{left:345.164800px;}
.x10{left:360.722080px;}
.x2{left:369.894560px;}
.x13{left:498.101280px;}
.x5{left:569.699520px;}
.x9{left:593.689920px;}
.x4{left:627.289920px;}
.x12{left:649.077280px;}
.x8{left:651.369920px;}
.x11{left:660.277280px;}
.x17{left:770.806240px;}
.xc{left:802.406240px;}
.x7{left:816.301120px;}
.x6{left:848.221120px;}
.xa{left:881.721120px;}
.xb{left:885.557920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.916667pt;}
.ls2{letter-spacing:-0.880000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.250000pt;}
.ws1{word-spacing:-2.250000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.880000pt;}
.ws3{word-spacing:0.916667pt;}
._4{margin-left:-4.246667pt;}
._6{margin-left:-2.163333pt;}
._5{margin-left:-0.916667pt;}
._3{width:83.113333pt;}
._0{width:87.406667pt;}
._1{width:221.386667pt;}
._2{width:278.600000pt;}
.fs3{font-size:30.000000pt;}
.fs2{font-size:36.666667pt;}
.fs0{font-size:46.666667pt;}
.fs1{font-size:70.000000pt;}
.y22{bottom:35.191467pt;}
.y0{bottom:61.333333pt;}
.y8{bottom:67.628400pt;}
.y6{bottom:88.647067pt;}
.y4{bottom:89.039067pt;}
.y21{bottom:91.496133pt;}
.y7{bottom:109.871067pt;}
.y9{bottom:111.308400pt;}
.y5{bottom:140.503067pt;}
.ya{bottom:162.375067pt;}
.y1e{bottom:167.726400pt;}
.yb{bottom:195.873733pt;}
.y1f{bottom:288.054000pt;}
.y20{bottom:288.875333pt;}
.y1{bottom:394.050800pt;}
.y2{bottom:500.345067pt;}
.y15{bottom:866.494400pt;}
.y1d{bottom:867.110400pt;}
.y14{bottom:887.027733pt;}
.y1c{bottom:887.643733pt;}
.y13{bottom:907.561067pt;}
.y1b{bottom:908.177067pt;}
.y12{bottom:928.094400pt;}
.y1a{bottom:928.710400pt;}
.y11{bottom:948.627733pt;}
.y19{bottom:949.243733pt;}
.y10{bottom:969.161067pt;}
.y18{bottom:969.777067pt;}
.yf{bottom:989.694400pt;}
.y17{bottom:990.310400pt;}
.ye{bottom:1010.227733pt;}
.y16{bottom:1010.843733pt;}
.yd{bottom:1034.345067pt;}
.y3{bottom:1066.676400pt;}
.yc{bottom:1100.524800pt;}
.h6{height:26.400000pt;}
.h5{height:26.694336pt;}
.h2{height:33.974609pt;}
.h4{height:34.088542pt;}
.h3{height:53.867187pt;}
.h1{height:988.666667pt;}
.h0{height:1145.197333pt;}
.w1{width:812.000000pt;}
.w0{width:816.384000pt;}
.x0{left:4.666667pt;}
.x3{left:102.917333pt;}
.x15{left:118.313600pt;}
.xd{left:122.652400pt;}
.xe{left:129.372400pt;}
.xf{left:157.111067pt;}
.x1{left:190.613333pt;}
.x16{left:218.893867pt;}
.x14{left:287.637333pt;}
.x10{left:300.601733pt;}
.x2{left:308.245467pt;}
.x13{left:415.084400pt;}
.x5{left:474.749600pt;}
.x9{left:494.741600pt;}
.x4{left:522.741600pt;}
.x12{left:540.897733pt;}
.x8{left:542.808267pt;}
.x11{left:550.231067pt;}
.x17{left:642.338533pt;}
.xc{left:668.671867pt;}
.x7{left:680.250933pt;}
.x6{left:706.850933pt;}
.xa{left:734.767600pt;}
.xb{left:737.964933pt;}
}
